Index: waeup_product/trunk/exportimport.py
===================================================================
--- waeup_product/trunk/exportimport.py	(revision 209)
+++ waeup_product/trunk/exportimport.py	(revision 210)
@@ -66,5 +66,5 @@
 def installFaculties( academics): ###(
     """install Universityspecific Faculies with Departments"""
-    faculties = [
+    faculties = [ ###(
                   {'id': 'agriculture', ###(
                       'Title': 'Agriculture',
@@ -75,4 +75,5 @@
                                      ],
                       },###)
+                  ###)
                   {'id': 'arts', ###(
                       'Title': 'Arts',
@@ -83,5 +84,15 @@
                                      ],
                       },###)
-                  { 'id': 'science',
+                  ###)
+                  {'id': 'BasicMedicalSciences', ###(
+                      'Title': 'Basic Medical Sciences',
+                      'departments': [
+##                                     { 'id': 'dep1', ###(
+##                                       'Title': 'One',
+##                                     },
+                                     ],
+                      },###)
+                  ###)
+                  {'id': 'science', ###(
                   'Title': 'Science',
                   'departments': [
@@ -119,4 +130,7 @@
                   },###)
                  ]###)
+                 
+                ###)
+
     for faculty in faculties:
         fid = faculty['id']
@@ -154,4 +168,5 @@
     """
     site = context.getSite()
+    import pdb; settrace()
     setupStructure(site)
     pass
